composite {oce} | R Documentation

## Create a composite object by averaging across good data

### Description

Items within the `data` slots of the objects that are supplied as arguments are averaged in a way that makes sense for the object class, i.e. taking into account the particular bad-data codes of that particular class.

### Usage

    composite(object, ...)

### Arguments

`object` | Either a `list` of oce-class objects, in which case this is the only argument, or a single oce-class object, in which case at least one other argument (an object of the same size) must be supplied.
`...` | Ignored, if `object` is a list. Otherwise, one or more `oce-class` objects of the same sub-class as the first argument.

### See Also

Other functions that create composite objects: `composite,amsr-method`, `composite,list-method`

[Package oce version 0.9-22 Index]